Subject: New Reply Received - I am waiting for my previous refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 07:34:08 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  I am waiting for my previous refund  Ticket comment <div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #9635822991    </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #9635820961  </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">order #9635825484.  </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #9635815455. </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #9635814435. </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #9635813477. </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #9632971603. </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #96270050206. </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #9627005261. </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #9628887057.   </div>
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Order #9631704970 </div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Above are the order number. Its was big task to note down all the order number. Its really sad to see that after giving order number multiple times to your custom care team , they even didn’t raise this issue. I pray and hope - all my refund ( what ever items I returned - I get full refund) with compensation.   </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Your loyal customer </div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Jun 2021 at 10:21 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2640509</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Harsimran,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you that all the order numbers which has been shared by tour side there refund has been done and the amount has been added to your "my credit" wallet on the app and you have been using the wallet to place multiple orders as far as we can see.</div>
<div dir="ltr"> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Harsimran kaur</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2640509